body {
			text-align: center;
			padding: 20px 0;
			margin: 0;
}

.container {
			border: 1px solid #545454;
			width: 802px;
			margin: 0 auto;
}
.header   {	
     		
     		width:800px;
     		
     		font-family: verdana;
     		font-size: 13pt;
     		text-align: center;
     		font-style: normal;
     		font-weight: normal;
     		letter-spacing:0em;
     		border-bottom:2px solid gray;
		    border-left: 1px solid gray;
		    border-right: 1px solid gray;
		    border-top: 1px solid gray;     		
     		background: url(/images/seabgd.gif) repeat ;
     		z-index: 4
}

.header td, TD {
				border: 0px;
}


.logo   {
				position: absolute;
				top:0px;
     		z-index:15;

}



.category {
		text-align: left;
		border: 1px solid blue;

}
.category td {
		text-align: left;;

}
.error {
		text-align: center;
		color: white;
		background-color: #F00;
		text-weight: bold;
		font-size: 12pt;
		font-weight:bold;
		padding: 10px;
		width: 100%;
}		

.error2 {
		text-align: left;
		color: white;
		background-color: #F00;
		text-weight: bold;
		font-size: 12pt;
		font-weight:bold;
		padding: 10px;
		width: 100%;
}		

.field {
	width: 100px;
	text-align: left;
	
	background-color: blue;
	color: white;
	padding: 5px;
}

.data {
	width: 300px;
	color: #000;
	background-color: #FF8000;
	font-weight: bold;
}  

.greenbutton {
	background-color: #7AD500;
	color: white;
}

.redbutton {
	background-color: red;
	color: white;

} 
  
  
.valid {
	background-color: #EEFFAA;
}

.invalid {
	background-color: red;
}

.message1 {
	border: 1px solid black;
	background-color: blue;
	color: white;
	font-size:13px;
}

.message2 {
	border: 1px solid black;
	background-color: red;
	color: white;
	font-size:12px;
}


td, TD    {
	text-align: center;
	font-family:verdana;
	font-size:12px;
	font-weight:bolder;
	border-bottom:1px dotted gray;
	border-right:1px dotted gray;
	vertical-align: middle;
	}

input  {
	font-size:14px;
	font-family:verdana;
	font-weight:bolder;
	}


.content      {
		
     		width: 780px;
     		
     		
     		font-family: verdana;
     		font-size: 12pt;
     		line-height: 100%;
				color: black;
				text-align: center;
     		font-style: normal;
     		font-weight: normal;
     		letter-spacing:0em;
     		border-bottom: 2px solid gray;
				border-left: 1px solid gray;
				border-right: 1px dotted gray;
				background-color: #FFFFFE;
     		z-index: 6}
     		
     		
.orangeButton,.OrangeButton{
	 font-size: 8pt;
	 font-family: verdana;
	 background-color:#ff9900;
	 padding: 1px;
	 margin:3px;
	 color:#FFFFAA;
	 border-top:1px solid #000000;
	 border-right:1px solid #000000;
	 border-bottom:3px solid #000000;
	 border-left:2px solid #000000;
	 
	 text-decoration:none;
	 font-weight:bolder;
	 }		 
	 
.orangeButton a , .OrangeButton a {
	 text-decoration:none;
	 color: #FFFFFF;
	 }